BODY {
    /*background-color:#E0462A;*/
	background-repeat:repeat;
	background-position: top center;
	margin:0px;
	/* SCROLLBAR */
	scrollbar-3dlight-color : #FFFFFF;
	scrollbar-arrow-color : #dbdbdb;
	scrollbar-base-color : #9d9d9d;
	scrollbar-darkshadow-color : gray;
	scrollbar-face-color : #f0f0f0;
	scrollbar-highlight-color :#FFFFFF;
	scrollbar-shadow-color : #cfcfcf;
	scrollbar-track-color : #f6f6f6;
}

TABLE {font-family:helvetica, verdana, arial; color:gray; font-size:14px;}
TABLE.default {font-family:helvetica, verdana, arial; background-image:url(../images/fade_bg.gif); background-repeat:repeat-x; color:gray; background-color:#FFFFFF; height:300px; width:950px; position:relative; top:-398px; border:10px solid white;}
TABLE.footer {font-family:helvetica, verdana, arial; color:gray; width:970px; position:relative; top:-398px; background-color:#FFFFFF;}
TABLE.footer2 {font-family:helvetica, verdana, arial; color:gray; background-color:#EFEFEF; width:100%; position:relative; top:-398px; border-bottom:solid 1px #939393; padding:10px 0px 10px 0px;}

TD {font-family: helvetica, verdana, arial; color:gray; font-size:13px; line-height:20px;}
TD.home {font-family: helvetica, verdana, arial; color:gray; font-size:12px; line-height:28px;}
TD.brown {background-image:url(../images/brown_banner.png); background-repeat: repeat-x; font-family: helvetica, verdana, arial; color:white; font-size:12px; height:35px; padding:0px 0px 0px 10px;}
TD.brownborder {font-family: helvetica, verdana, arial; color:gray; font-size:12px; border:solid 1px #c7c0b5; padding:10px 10px 10px 10px; text-align:left;}
TD.green {background-image:url(../images/green_banner.png); background-repeat: repeat-x; font-family: helvetica, verdana, arial; color:white; font-size:12px; height:35px; padding:0px 0px 0px 10px;}
TD.greenborder {font-family: helvetica, verdana, arial; color:gray; font-size:12px; border:solid 1px #bbcac2; padding:10px 10px 10px 10px; text-align:left;}
TD.news {background-image:url(../images/news.png); background-repeat:no-repeat; line-height:22px; font-size:12px; align:middle; width:38px; height:52px; color:white; padding:2px 0px 0px 10px;}

P.heading {background-image:url(../images/blocks.gif); background-repeat: no-repeat; height:27px; font-size:18px; color:#CD1705; font-weight:bold; margin-bottom:20px; padding:4px 0px 0px 40px;}

A:LINK, A:ACTIVE, A:VISITED {color:gray; text-decoration:underline;}
A:HOVER {color:#e1e1e1; text-decoration:none;}

A.btn:LINK, A.btn:ACTIVE, A.btn:VISITED {background-image:url(../images/btn_off.png); width:73px; height:21px; color:#564537; text-decoration:none; font-size:9px; padding:0px 14px 0px 0px;}
A.btn:HOVER {background-image:url(../images/btn_on.png); color:#564537; text-decoration:underline;}

DIV.login {background-color:#F9F9F9; width:144px; color:black; padding:10px; border:1px solid #989798;}
DIV.clear {background-color:white; width:971px; padding:0px; opacity:0.3; filter:alpha(opacity=30); color:gray; align:center; position:relative; top:-59px; height:350px;}
DIV.white {background-color:white; width:950px; padding:0px; color:gray; align:center; position:relative; top:11px; height:100px;}
DIV.special {background-image:url(../images/special_offers.png); background-repeat: no-repeat; width:300px; height:280px; color:gray; font-size:12px; position:relative; padding:5px 0px 0px 10px;}


SPAN.content {padding:10px;}

HR {border-top:1px solid #FFFFFF; border-bottom:1px solid #5D4750;}
HR.dash {border-top: 1px dashed #E6803A; margin-top:5px; border-bottom:1px solid #21211F;}

UL {list-style:square; margin-left:15px; margin-top:2px; margin-bottom:2px;}
OL {margin-left:30px; margin-top:2px;}
LI {margin-left:3px;}

B.heading {font-family:georgia; font-size:24px; color:#E6803A; font-weight:none;}

.shading {background-color : #E5E5E5;}
.fineprint {font-size:10px;}

.paging {background-color:#E0462A; color:white; text-indent: 5px; border-color : black; border : solid; border-width : 1px;}
.pagingbutton_on {background-color:#0696D5; font-family:arial; font-size:11px; color:white; text-align:center; height:18px;}
.pagingbutton_off {background-color: #E5E5E5; font-family:arial; font-size:11px; color:gray; text-align:center; height:18px;}
.button  {background-image:none; background-color:#EE128E;; height:22px; width:100px; font-family:Trebuchet MS, "Lucida Grande",Arial,"Lucida Sans Unicode",Verdana,sans-serif,Tahoma; color:white; padding:0px; cursor:hand;}
.buttonred  {background-image:none; background-color:#D32E12; height:22px; width:100px; font-family:Trebuchet MS, "Lucida Grande",Arial,"Lucida Sans Unicode",Verdana,sans-serif,Tahoma; color:white; padding:0px; cursor:hand;}
.buttongrey  {background-image:none; background-color:#D32E12; height:22px; width:100px; font-family:Trebuchet MS, "Lucida Grande",Arial,"Lucida Sans Unicode",Verdana,sans-serif,Tahoma; color:white; padding:0px; cursor:hand;}
.radio  {background-image:none; width:20px; font-family:Trebuchet MS, "Lucida Grande",Arial,"Lucida Sans Unicode",Verdana,sans-serif,Tahoma; color:white; padding:0px; cursor:hand; border:0px;}

.graylight{background-color:#F1F3F5; border: 1px solid #CCCCCC;}
.graymed{background-color:#E9ECEF; border: 1px solid #CCCCCC;}
.graydark{background-color:#DDDDDD; border: 1px solid #CCCCCC;}


DIV.menu {width:1024px; padding:0; margin:1px;}
DIV.menu span {text-align:left; padding:0px; display:block;}
DIV.menu a {width:100%; border-bottom:1px solid #AEB5B8; color:#484848; text-decoration:none;}
DIV.menu a:hover {color:#484848;}

DIV.sitemenu {width:183px; background-color:#C8D0D4; padding:0; border-left:1px solid #AEB5B8; border-right:1px solid #AEB5B8; border-bottom:1px solid #AEB5B8;}
DIV.sitemenu a {height:23px; display:block;  margin:0px; font-weight:bold; color:#484848; text-decoration:none; border-top:1px solid #AEB5B8; padding-top:2px;}
DIV.sitemenu span {padding:2px; display:block;}
DIV.sitemenu a:hover {background-color:#DCDFE1; color:#484848;}


/* NAVIGATION */

/*Styles for level 0*/
.clLevel0,.clLevel0over {background-image:url(../images/navbg_off.png); position:absolute; text-align:center; font-family:helvetica; text-shadow:0px 1px 0px gray; font-size:13px; font-weight:none; padding:12px 0px 0px 0px; white-space:nowrap;d}
.clLevel0 {color:#F6F3EC;}
.clLevel0over {background-image:url(../images/navbg_on.png);  background-color:#362F32; color:#FFFFFF; cursor:pointer; cursor:hand; align:center;}
.clLevel0border {background-color:#C8D0D4; position:absolute; visibility:hidden;}

/*Styles for level 1*/
.clLevel1,.clLevel1over {background-color:#FFFFFF; opacity:0.7; position:absolute; font-family:helvetica; font-size:13px; padding:5px 0px 5px 10px;}
.clLevel1 {color:#000000;}
.clLevel1over {background-color:#FFFFFF; color:#98aea2; cursor:pointer; cursor:hand; text-shadow:0px 2px 0px white;}
.clLevel1border {background-color:#FFFFFF; opacity:0.7; filter:alpha(opacity=70); position:absolute; visibility:hidden; text-shadow:0px 2px 0px white;}

/*Styles for level 2*/
.clLevel2,.clLevel2over {position:absolute; width:183; font-family:arial; font-size:11px; padding:1px 0px 0px 10px; border-bottom:1px solid #AEB5B8;}
.clLevel2 {color:#484848;}
.clLevel2over {background-color:#DCDFE1; color:#484848; cursor:pointer; cursor:hand;}
.clLevel2border {background-color:#C8D0D4; position:absolute; visibility:hidden;}


/* KW */
H1 {font-family:arial; font-size:16px; line-height:15px; text-shadow:0px 1px 0px white; font-weight:bold; margin:0px;}
H2 {font-size:15px; font-family:helvetica, verdana, arial; color:#FFFFFF; margin:-20px; margin-left:5px; padding:0px 5px 20px 5px; font-weight:none;}
H3 {font-family:arial; font-size:14px; line-height:15px; text-shadow:0px 1px 0px white; font-weight:bold; margin:0px;}
H4 {font-size:1pt; color:#FDEDF9; margin:0px;}
H5 {font-size:1pt; color:#FDEDF9; margin:0px;}
H6 {font-size:1pt; color:#FDEDF9; margin:0px;}
A.kw:LINK, A.kw:ACTIVE, A.kw:VISITED, A.kw:HOVER {font-size:1pt; color:#FDEDF9; margin:0px;}
.kw {width:1pt; height:1pt; font-size:1pt; color:#FDEDF9; margin:0px;}

/* LYTEBOX */
#lbOverlay { position: fixed; top: 0; left: 0; z-index: 99998; width: 100%; height: 500px; }
	#lbOverlay.grey { background-color: #000000; }
	#lbOverlay.red { background-color: #330000; }
	#lbOverlay.green { background-color: #003300; }
	#lbOverlay.blue { background-color: #011D50; }
	#lbOverlay.gold { background-color: #666600; }

#lbMain { position: absolute; left: 0; width: 100%; z-index: 99999; text-align: center; line-height: 0; }
#lbMain a img { border: none; }

#lbOuterContainer { position: relative; background-color: #fff; width: 200px; height: 200px; margin: 0 auto; }
	#lbOuterContainer.grey { border: 3px solid #888888; }
	#lbOuterContainer.red { border: 3px solid #DD0000; }
	#lbOuterContainer.green { border: 3px solid #00B000; }
	#lbOuterContainer.blue { border: 3px solid #5F89D8; }
	#lbOuterContainer.gold { border: 3px solid #B0B000; }

#lbDetailsContainer {	font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; width: 100%; line-height: 1.4em;	overflow: auto; margin: 0 auto; }
	#lbDetailsContainer.grey { border: 3px solid #888888; border-top: none; }
	#lbDetailsContainer.red { border: 3px solid #DD0000; border-top: none; }
	#lbDetailsContainer.green { border: 3px solid #00B000; border-top: none; }
	#lbDetailsContainer.blue { border: 3px solid #5F89D8; border-top: none; }
	#lbDetailsContainer.gold { border: 3px solid #B0B000; border-top: none; }

#lbImageContainer, #lbIframeContainer { padding: 10px; }
#lbLoading {position: absolute; top: 45%; left: 0%; height: 32px; width: 100%; text-align: center; line-height: 0; background: url(../images/loading.gif) center no-repeat;}

#lbHoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lbImageContainer, #lbHoverNav { left: 0; }
#lbHoverNav a { outline: none; }

#lbPrev { width: 49%; height: 100%; background: transparent url(../images/blank.gif) no-repeat; display: block; left: 0; float: left; }
	#lbPrev.grey:hover, #lbPrev.grey:visited:hover { background: url(../images/prev_grey.gif) left 15% no-repeat; }
	#lbPrev.red:hover, #lbPrev.red:visited:hover { background: url(../images/prev_red.gif) left 15% no-repeat; }
	#lbPrev.green:hover, #lbPrev.green:visited:hover { background: url(../images/prev_green.gif) left 15% no-repeat; }
	#lbPrev.blue:hover, #lbPrev.blue:visited:hover { background: url(../images/prev_blue.gif) left 15% no-repeat; }
	#lbPrev.gold:hover, #lbPrev.gold:visited:hover { background: url(../images/prev_gold.gif) left 15% no-repeat; }
	
#lbNext { width: 49%; height: 100%; background: transparent url(../images/blank.gif) no-repeat; display: block; right: 0; float: right; }
	#lbNext.grey:hover, #lbNext.grey:visited:hover { background: url(../images/next_grey.gif) right 15% no-repeat; }
	#lbNext.red:hover, #lbNext.red:visited:hover { background: url(../images/next_red.gif) right 15% no-repeat; }
	#lbNext.green:hover, #lbNext.green:visited:hover { background: url(../images/next_green.gif) right 15% no-repeat; }
	#lbNext.blue:hover, #lbNext.blue:visited:hover { background: url(../images/next_blue.gif) right 15% no-repeat; }
	#lbNext.gold:hover, #lbNext.gold:visited:hover { background: url(../images/next_gold.gif) right 15% no-repeat; }

#lbPrev2, #lbNext2 { text-decoration: none; font-weight: bold; }
	#lbPrev2.grey, #lbNext2.grey, #lbSpacer.grey { color: #333333; }
	#lbPrev2.red, #lbNext2.red, #lbSpacer.red { color: #620000; }
	#lbPrev2.green, #lbNext2.green, #lbSpacer.green { color: #003300; }
	#lbPrev2.blue, #lbNext2.blue, #lbSpacer.blue { color: #01379E; }
	#lbPrev2.gold, #lbNext2.gold, #lbSpacer.gold { color: #666600; }
	
#lbPrev2_Off, #lbNext2_Off { font-weight: bold; }
	#lbPrev2_Off.grey, #lbNext2_Off.grey { color: #CCCCCC; }
	#lbPrev2_Off.red, #lbNext2_Off.red { color: #FFCCCC; }
	#lbPrev2_Off.green, #lbNext2_Off.green { color: #82FF82; }
	#lbPrev2_Off.blue, #lbNext2_Off.blue { color: #B7CAEE; }
	#lbPrev2_Off.gold, #lbNext2_Off.gold { color: #E1E100; }
	
#lbDetailsData { padding: 0 10px; }
	#lbDetailsData.grey { color: #333333; }
	#lbDetailsData.red { color: #620000; }
	#lbDetailsData.green { color: #003300; }
	#lbDetailsData.blue { color: #01379E; }
	#lbDetailsData.gold { color: #666600; }

#lbDetails { width: 60%; float: left; text-align: left; }
#lbCaption { display: block; font-weight: bold; }
#lbNumberDisplay { float: left; display: block; padding-bottom: 1.0em; }
#lbNavDisplay { float: left; display: block; padding-bottom: 1.0em; }

#lbClose { width: 64px; height: 28px; float: right; margin-bottom: 1px; }
	#lbClose.grey { background: url(../images/close_grey.png) no-repeat; }
	#lbClose.red { background: url(../images/close_red.png) no-repeat; }
	#lbClose.green { background: url(../images/close_green.png) no-repeat; }
	#lbClose.blue { background: url(../images/close_blue.png) no-repeat; }
	#lbClose.gold { background: url(../images/close_gold.png) no-repeat; }

#lbPlay { width: 64px; height: 28px; float: right; margin-bottom: 1px; }
	#lbPlay.grey { background: url(../images/play_grey.png) no-repeat; }
	#lbPlay.red { background: url(../images/play_red.png) no-repeat; }
	#lbPlay.green { background: url(../images/play_green.png) no-repeat; }
	#lbPlay.blue { background: url(../images/play_blue.png) no-repeat; }
	#lbPlay.gold { background: url(../images/play_gold.png) no-repeat; }
	
#lbPause { width: 64px; height: 28px; float: right; margin-bottom: 1px; }
	#lbPause.grey { background: url(../images/pause_grey.png) no-repeat; }
	#lbPause.red { background: url(../images/pause_red.png) no-repeat; }
	#lbPause.green { background: url(../images/pause_green.png) no-repeat; }
	#lbPause.blue { background: url(../images/pause_blue.png) no-repeat; }
	#lbPause.gold { background: url(../images/pause_gold.png) no-repeat; }
	
	*
input  {
height:28px;
width:200px;
background:transparent url(../images/input.jpg) no-repeat scroll left top;
border-color:-moz-use-text-color #666666 rgb(102, 102, 102) -moz-use-text-color;
border-style:none solid solid none;
border-width:0pt 1px 1px 0pt;
font-family:Trebuchet MS, "Lucida Grande",Arial,"Lucida Sans Unicode",Verdana,sans-serif,Tahoma;
padding:5px 2px 0px 5px;
}

select  {
height:28px;
width:200px;
background:transparent url(../images/input.jpg) no-repeat scroll left top;
border-color:-moz-use-text-color #666666 rgb(102, 102, 102) -moz-use-text-color;
border-style:none solid solid none;
border-width:0pt 1px 1px 0pt;
font-family:Trebuchet MS, "Lucida Grande",Arial,"Lucida Sans Unicode",Verdana,sans-serif,Tahoma;
padding:5px 2px 0px 5px;
}

textarea  {
height:100px;
width:400px;
background:transparent url(../images/input.jpg) no-repeat scroll left top;
border-color:-moz-use-text-color #666666 rgb(102, 102, 102) -moz-use-text-color;
border-style:none solid solid none;
border-width:0pt 1px 1px 0pt;
font-family:Trebuchet MS, "Lucida Grande",Arial,"Lucida Sans Unicode",Verdana,sans-serif,Tahoma;
padding:5px 2px 0px 5px;
}
*








